html{
	background: #FFF;
	color:#111;
}
body {
	height: auto!important;
	height: 100%;
	min-height: 100%;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	font-size: 28px;
	padding:0px;
	margin: 0px;
}
.centerBox{
     position:absolute;
     width:650px;
     height:300px;
     z-index:15;
     top:50%;
     left:50%;
     margin:-150px 0 0 -325px;
     background:white;
     color:black;
     border-radius:0px !important;
     padding:5px;
}
.centerBox table{
	color:black;
}

.header {
	font: 50px 'Omnes Regular','Helvetica Neue',Helvetica,Arial,sans-serif;
	font-weight: normal;
	color: #000 !important;
	padding-bottom: 10px;
	padding-top: 10px;
	letter-spacing: -0.015em;
	display: inline-block;
	width:100%;
	
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	background:none !important;
}
.ui-widget-content{
	background:#333;
	border:#777;
	border-radius:0px !important;
	padding:0px !important;
	
}

.headers th{
	padding:5px !important;
}
.headers span{
	color:#FFF;
}
.root-container {
	margin: 0 auto;
	
	width: 95%;
	max-width: 95%;
	min-width: 95%;

}
.section-heading h1{
	
}
#section-footer{
	font-size:12px;


}

#section-footer{
	font-size:12px;
	text-align:right;
	
}
#header{
	/*float:left;*/
	padding-bottom: 20px;
	padding-top: 20px;
	letter-spacing: -0.015em;
	display:inline-block !important;
	font-weight:bold;
	font-size:36px;
	background:none !important;
}
.flip-clock-label{
	display:none;
}
#clocktime{
	/*display:none;*/
	float:right;
	font-size:62px;
	padding: 5px;
	margin:15px;
	background:#FFF;
	color:#000;
	font-weight: bold;
	border-radius:5px;
}
#clock{
	float:right;
	display:inline;
	width:auto;
	font-weight: bold;
}
#logo{
	display:inline;
	float:right;
	padding-bottom: 20px;
	padding-top: 20px;
	position: relative;
	text-align:right;
	width:200px;
}
#logo img{
	padding-bottom:10px;
	width:200px;
}
/* AIRNZ and STAR text needs to be at the same height*/
#star-footer {
	position: absolute;
	bottom:0px;
	width:100%;
	background:#231F20;
	background-image:url('../images/staralliance2.png');
	background-repeat:no-repeat;
	background-size: contain;
	height:28px;
    text-align:center;
    background-position: center center; 
    
}
#star-footer img{
	
    height:28px;

    

}
.ui-progressbar{
	height:13px;
	width:98%;
	float: left;
	border-radius:3px !important;
	
}
.ui-progressbar-value{
	border:1px solid #06A;
	background:#009ec1;
}
.flight{
	min-height:65px;
	min-width:150px;
}

.opFlightNum {
	max-width:60px;
	min-width:60px;
	padding:3px;
	float:left;

	}
.mktFlightNum {
	list-style-type:none;
	padding:0 !important; margin:0 !important;

	min-width:60px;
	min-height:50px;
	max-height:50px;
	
	height:40px;
	overflow: hidden;
	
	
	}
.mktFlightNum li{
	height:38px;
	padding:0 !important; margin:0 !important;
	left:0 !important;
	top:0 !important;

	
	
}
.timeColumn{
	/*font-weight: bold;*/
}
#content{
	box-shadow: 1px 1px 5px #111;
	

}
#content .ui-widget-header{
	border: none;
	background: none;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
div.t_fixed_header.ui .body td{
	line-height:48px !important;
	

}
table.general-table {
	background-color: #FFFFFF;
	border: 1px #d3d3d3 solid;
	border-spacing:0px;
	padding-bottom: 0;
	margin: 0 0 5px 0;
	width: 100%;
	font-size: 32px;
	font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
	
}

table.general-table th{
	background-color: #c0c0c0;
	padding: 0 20px 0 20px;
}
table.general-table tbody{
    overflow: auto;
}

table.general-table tr.odd{
	background-color: #e5e5e5;
}
table.general-table td{
	border: 1px #c0c0c0 solid;
}
table.general-table td div{
	text-align:center;
	
}
table.general-table th.statusColumn{
	padding: 0 100px 0 100px;
}
.body{
	overflow: hidden;
	overflow-x:hidden;
}
.flightQuad{
	min-width:48% !important;
	max-width:48% !important;
	font-size:52px !important;
	min-height:282px !important;
	max-height:282px !important;
}
.flightQuad .mktFlightNumGrid {
	min-width:224px !important;
	max-width:224px !important;
	min-height:55px !important;
	max-height:55px !important;
}
.flightItem{
	float:left;
	font-size:26px;
	min-width:24%;
	max-width:24%;
	min-height:158px;
	max-height:158px;
	margin:5px;
	background:#EEE;
	text-align:center;
	position: relative;
}
.flightIndicator{
	height:5px;
	background:#BBB;
	position: absolute;
	bottom:0px;
	width:100%;
}
.flightMessage{
	font-weight: bold;
}
.flightDeparted{
	background:black;
}
.flightFinalCall{
	background:red;
}

.flightBoarding{
	background:green;
}
.flightCheckinClosed{
	background:orange;
}
.flightOntime{
	background:#EEE;
}
.flightDelayed{
	background:yellow;
}
.flightCancelled{
	background:red !important;
}
.flightDelay{
	font-weight:bold;
}
.flightNumber{
	display:inline-block;
	float:left;

}
.flightNumber ul {
	list-style-type:none;
	padding:0 !important; margin:0 !important;
	tex-align-left;
}
.flightNumber ul li {
	display:inline-block;
	height:38px;
	padding:0 !important; 
	padding-bottom:16px !important; 
	margin:0 !important;
	left:0 !important;
	top:0 !important;
}
.flightScheduleTime{
	display:inline;
	text-align:right;
}
.flightGate{

}
.flightHeader{
	display:table;
	width: 100%;

}

.flightStations{
	width: 100%;
	display: block;

}

.mktFlightNumGrid{
	list-style:none;
	padding:0 !important; margin:0 !important;

	min-width:112px;
	max-width:112px;
	min-height:35px;
	max-height:35px;
	

	overflow: hidden;
}
.mktFlightNumGrid li{
	list-style-type:none;
	padding:0px;
	margin:0px;
	left:0px;


}

.time-strike{
	text-decoration: line-through #888 solid;
	color: #888;
}
.time-hide{
	display:none;
}
.time-delay{
	color: orange;
	width:100%;
	display: block;
}